package open.dolphin.infomodel;

import open.dolphin.queries.DolphinQuery;

public class InfoModel implements IInfoModel {

    public boolean isValidModel() {
        return true;
    }

    /**
     *
     * @param query
     * @return
     */
    public boolean search(DolphinQuery query) {
        return false;
    }
}
